# Quickstart Image

The Quickstart Image Recipe module extends media capabilities by providing a dedicated SVG Image media type.
This allows content editors to easily upload, manage, and reuse scalable vector graphics (SVG) across the site, ensuring crisp, resolution-independent images.

## Key Features:

- Provides a preconfigured Media entity type for SVG images
- Supports file upload validation to restrict to .svg format
- Easily referenced in paragraphs, blocks, or node content

Ensures secure handling of SVGs using Drupal's media and file API best practices

## 📦 Installation

You can install **Quickstart Image** like any other Drupal module:

### Using Composer
```bash
composer require drupal/quickstart_image
```

Then enable it via Drush or the admin UI:
```bash
drush recipe quickstart_image
```

Or navigate to Extend (/admin/modules) and enable Quickstart Paragraphs manually.

### Use Cases:

- Logos
- Icons
- Illustrations

Decorative graphics that need to scale without loss of quality
